Go to the latest version of this document.

# ``twisted`.`internet`.`error`.`VerifyError``

exception documentation

`class VerifyError(Exception): (source)`

Known subclasses: `twisted.internet.error.PeerVerifyError`

View In Hierarchy

Undocumented

Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

MESSAGE: `str` = (source)
overridden in `twisted.internet.error.PeerVerifyError`

Undocumented

Value

    'Could not verify something that was supposed to be signed.'

__doc__: `str` = (source)
overridden in `twisted.internet.error.PeerVerifyError`

Undocumented